body {word-wrap: break-word;background: #e4e4e4 url("images/background.jpg") top center no-repeat fixed;font-family: Tahoma,Verdana,Arial,sans-serif !important;}
.dropdown-menu li a {display: block;padding: 3px 20px;clear: both;font-weight: normal;line-height: 1.428571429;color: #333;white-space: nowrap;}
.dropdown-menu li a:hover, .dropdown-menu li a:focus {color: #fff;text-decoration: none;background-color: #357ebd;}
.dropdown-menu ul {list-style: none;}
.container {padding: 0 15px 15px 15px;}
.alignleft {display: inline;float: left;margin-right: 1.5em;}
.alignright {display: inline;float: right;margin-left: 1.5em;}
.aligncenter {clear: both;display: block;margin: 0 auto;}
img {display: inline-block;height: auto;max-width: 100%;}
img[class*="wp-image-"] {margin-top: 10px;margin-bottom: 10px;}
.wp-caption {border: 1px solid #ccc;border: 1px solid #ccc;margin-bottom: 10px;max-width: 100%;border-radius: 4px;padding: 0 10px;}
.wp-caption.aligncenter {margin-bottom: 10px;}
.wp-caption img[class*="wp-image-"] {display: block;}
.wp-caption .wp-caption-text {text-align: center;margin-top: 10px;}
.gallery {margin-bottom: 1.5em;}
.gallery a img {border: none;height: auto;max-width: 90%;}
.gallery dd {margin: 0;}
.gallery-caption {text-align: center;}
embed, iframe, object {max-width: 100%;}
.screen-reader-text {clip: rect(1px,1px,1px,1px);position: absolute !important;}
.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {background-color: #f1f1f1;border-radius: 3px;box-shadow: 0 0 2px 2px rgba(0,0,0,.6);clip: auto !important;color: #21759b;display: block;font-size: 14px;font-weight: bold;height: auto;left: 5px;line-height: normal;padding: 15px 23px 14px;text-decoration: none;top: 5px;width: auto;z-index: 100000;}
.main-content-inner {padding-bottom: 1.5em;}
.hentry {margin: 0 0 1.5em;}
.clear {clear: both;}
.widget {margin-bottom: 2em;}
.widget_nav_menu ul.sub-menu li, .widget_pages ul.children li {padding-left: 15px;}
.widget_search .search-form input[type="submit"] {display: none;}
.widget select {max-width: 100%;}
.comment .children {margin-left: 1.5em;}
.sticky {padding: 10px 15px 5px 15px;border: 1px solid #e4e4e4;background-color: #f6f6f6;}
.bypostauthor {font-weight: 700;}
#masthead.site-header {margin-top: 20px !important;}
.container {background: rgba(255,255,255,.9);line-height: 1.7em;z-index: 1;}
.portfolioimage {margin: 0px auto 25px auto;}
h1, h2, h3, h4, .site-description {margin-top: 10px !important;margin-bottom: 10px !important;font-family: Georgia,serif !important;font-weight: 400 !important;border: 0 !important;}
h1.site-title {font-size: 3.4em !important;margin: 15px 0 5px 0 !important;}
.site-header {margin: 20px auto;}
.site-header .container, .site-footer .container {background: none;}
.site-footer-inner {margin: 15px 0 0;}
.main-content-inner, .sidebar {margin-top: 15px !important;padding-bottom: 0 !important;}
.page-header {border: 0 !important;padding-bottom: 0 !important;}
.page-title {font-size: 2em;}
.site-description {font-size: 1.3em;color: #777;}
.entry-content h3, .entry-content h4 {margin-top: 25px !important;}
.entry-content p {margin-bottom: 25px;}
header.page-header {margin: 0 0 12px 0 !important;}
a.navbar-brand {font-size: 14px !important;}
.site-branding {text-align: center;margin: 0 auto;}
.arconix-portfolio-category-title {font-weight: 400 !important;}
.site-navigation-inner {margin-top: 30px !important;}
.themecred {text-align: right;color: #aaa;}
.themecred a {color: #aaa;}
h3.sd-title {margin-top: 4px !important;padding-top: 0 !important;}
blockquote {line-height: 2.2em !important;font-family: Georgia,serif;}